.version.index /* version checker */
{
	color: #0000F7;
	background-color: #2BA414;
}

.html
{
	background-color: #F0F0F0;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 3442.7960314481475px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 61px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu652-4
{
	width: 0.01px;
	margin-left: -100px;
}

#u652-4
{
	z-index: 139;
	width: 980px;
	min-height: 31px;
	background-color: transparent;
	color: #008FA8;
	text-align: center;
	line-height: 24px;
	text-transform: uppercase;
	font-size: 20px;
	font-family: coda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 412px;
	left: 120px;
}

#u716
{
	z-index: 143;
	min-height: 654px;
	background-color: #963250;
}

#u751
{
	z-index: 154;
	width: 166px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 147px;
}

#u752-4
{
	z-index: 155;
	display: block;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u745
{
	z-index: 144;
	width: 792px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 428px;
}

#u745_clip
{
	overflow: hidden;
	width: 792px;
	height: 654px;
}

#u745_img
{
	margin-left: -73px;
	margin-top: -61px;
	margin-right: -29px;
}

#u716-bw
{
	z-index: 143;
	min-height: 654px;
}

#u718-8
{
	z-index: 146;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 321px;
	left: 144px;
}

#u754-4
{
	z-index: 159;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 327px;
}

#u755-6
{
	z-index: 163;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	left: 148px;
}

#u759
{
	z-index: 169;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 131px;
}

#u757-12
{
	z-index: 124;
	display: block;
	vertical-align: top;
	margin-left: 44px;
	margin-top: 27px;
	position: relative;
}

#u758-10
{
	z-index: 114;
	width: 949px;
	min-height: 37px;
	background-color: transparent;
	color: #4C4C4C;
	text-align: center;
	font-size: 16px;
	line-height: 21px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 44px;
	margin-top: 12px;
	position: relative;
}

#u768
{
	z-index: 137;
	min-height: 409px;
	background-color: #963250;
}

#u716_align_to_page,#u768_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	position: relative;
	left: -100px;
}

#u806
{
	z-index: 234;
	width: 362px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	margin-bottom: -52px;
	position: relative;
	margin-right: -10000px;
	margin-top: -51px;
	left: 174px;
}

#pu770-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 80px;
	margin-left: 590px;
}

#u770-4
{
	z-index: 170;
	display: block;
	vertical-align: top;
	position: relative;
}

#pu772
{
	width: 0.01px;
	margin-top: 28px;
}

#u772
{
	z-index: 174;
	width: 213px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 7px;
	padding-bottom: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u773-4
{
	z-index: 178;
	width: 200px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 7px;
}

#u787-4
{
	z-index: 230;
	width: 200px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 32px;
	line-height: 38px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 229px;
}

#pu776
{
	width: 0.01px;
	margin-top: 8px;
}

#u776
{
	z-index: 176;
	width: 213px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u777-4
{
	z-index: 182;
	width: 200px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 7px;
}

#u785-4
{
	z-index: 226;
	width: 200px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 32px;
	line-height: 38px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 229px;
}

#pu781
{
	width: 0.01px;
	margin-top: 6px;
}

#u781
{
	z-index: 177;
	width: 213px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u780-4
{
	z-index: 186;
	width: 200px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 7px;
}

#u783-7
{
	z-index: 219;
	width: 246px;
	background-color: transparent;
	letter-spacing: -2px;
	color: #FFFFFF;
	text-align: left;
	font-size: 28px;
	line-height: 33px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 229px;
}

#u783-2
{
	letter-spacing: -6px;
}

#u783-3
{
	letter-spacing: -5px;
}

#u768-bw
{
	z-index: 137;
	min-height: 409px;
	margin-top: 83px;
}

#u837
{
	z-index: 136;
	height: 111px;
	background: transparent url("../images/slide.jpg") no-repeat left center;
	background-size: cover;
}

#u837-bw
{
	z-index: 136;
	margin-top: 84px;
	height: 111px;
}

#u411-4
{
	z-index: 2;
	display: block;
	vertical-align: top;
	margin-left: 8px;
	margin-top: 47px;
	position: relative;
}

#pu866
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 29px;
}

#u866
{
	z-index: 246;
	width: 167px;
	background-color: transparent;
	border-radius: 0px 0px 10px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u866:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 167px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u871
{
	z-index: 248;
	width: 167px;
	background-color: transparent;
	border-radius: 0px 0px 10px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 202px;
}

#u876
{
	z-index: 250;
	width: 167px;
	background-color: transparent;
	border-radius: 0px 0px 10px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 404px;
}

#u861
{
	z-index: 244;
	width: 167px;
	background-color: transparent;
	border-radius: 0px 0px 10px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 607px;
}

#u856
{
	z-index: 242;
	width: 169px;
	background-color: transparent;
	border-radius: 0px 0px 10px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 809px;
}

#u856:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 169px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#pu890-6
{
	width: 0.01px;
	margin-left: 22px;
}

#u890-6
{
	z-index: 90;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u888-6
{
	z-index: 66;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 202px;
}

#u886-6
{
	z-index: 6;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 404px;
}

#u892-6
{
	z-index: 30;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 606px;
}

#u894-6
{
	z-index: 48;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 809px;
}

#pu990
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 16px;
}

#u990
{
	z-index: 240;
	width: 167px;
	background-color: transparent;
	border-radius: 0px 0px 10px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u905
{
	z-index: 252;
	width: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 202px;
}

#u911
{
	z-index: 258;
	width: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 404px;
}

#u923
{
	z-index: 268;
	width: 169px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 606px;
}

#u917
{
	z-index: 264;
	width: 169px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 809px;
}

#u900-6
{
	z-index: 96;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u901-6
{
	z-index: 72;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 203px;
}

#u902-6
{
	z-index: 12;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 405px;
}

#u903-6
{
	z-index: 36;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 607px;
}

#u904-6
{
	z-index: 54;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 810px;
}

#pu850
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 21px;
}

#u850
{
	z-index: 236;
	width: 167px;
	background-color: transparent;
	border-radius: 0px 0px 10px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u993
{
	z-index: 254;
	width: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 202px;
}

#u998
{
	z-index: 260;
	width: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 404px;
}

#u905:hover,#u911:hover,#u993:hover,#u998:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 167px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u1001
{
	z-index: 270;
	width: 169px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 606px;
}

#u1005
{
	z-index: 266;
	width: 169px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 809px;
}

#u923:hover,#u917:hover,#u1001:hover,#u1005:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 169px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu900-6,#pu989-6
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 10px;
}

#u989-6
{
	z-index: 102;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u996-6
{
	z-index: 78;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 203px;
}

#u997-6
{
	z-index: 18;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 405px;
}

#u1004-6
{
	z-index: 42;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 607px;
}

#u1008-6
{
	z-index: 60;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 810px;
}

#pu1023
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 32px;
}

#u1023
{
	z-index: 238;
	width: 167px;
	background-color: transparent;
	border-radius: 0px 0px 10px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u866 .clip_frame,#u871 .clip_frame,#u876 .clip_frame,#u861 .clip_frame,#u856 .clip_frame,#u990 .clip_frame,#u850 .clip_frame,#u1023 .clip_frame
{
	-webkit-border-radius: 0px 0px 10px 0px;
}

#u1026
{
	z-index: 256;
	width: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 202px;
}

#u1029
{
	z-index: 262;
	width: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 404px;
}

#u871:hover,#u876:hover,#u861:hover,#u990:hover,#u850:hover,#u1023:hover,#u1026:hover,#u1029:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 167px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu1021-6
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 11px;
}

#u1021-6
{
	z-index: 108;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u1022-6
{
	z-index: 84;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 203px;
}

#u1032-6
{
	z-index: 24;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 400px;
}

#u1126
{
	z-index: 138;
	min-height: 207px;
	background-color: #963250;
}

#u1126_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	position: relative;
	left: -100px;
	padding-top: 45px;
	padding-bottom: 38px;
}

#u843-4
{
	z-index: 197;
	display: block;
	vertical-align: top;
	left: 215px;
	position: relative;
}

#u1883
{
	z-index: 272;
	width: 56px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 573px;
	margin-top: 15px;
	position: relative;
}

#u1126-bw
{
	z-index: 138;
	min-height: 207px;
	margin-top: 63px;
}

#u1132-4
{
	z-index: 193;
	display: block;
	vertical-align: top;
	margin-left: 224px;
	margin-top: 123px;
	position: relative;
}

#u1130-6
{
	z-index: 201;
	width: 642px;
	background-color: transparent;
	letter-spacing: -2px;
	color: #4F4F4F;
	text-align: center;
	font-size: 36px;
	line-height: 41px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 187px;
	margin-top: 26px;
	position: relative;
}

#pu1133
{
	width: 0.01px;
	margin-left: 310px;
	margin-top: 30px;
}

#u1133
{
	z-index: 175;
	width: 386px;
	height: 68px;
	border-width: 2px;
	border-style: solid;
	border-color: #4C4C4C;
	background-color: transparent;
	border-radius: 12px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u1135
{
	z-index: 191;
	position: relative;
	width: 339px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 24px;
}

#u1135_states
{
	height: 58px;
	width: 339px;
	vertical-align: top;
	background: url("../images/u1135_states.png") no-repeat 0px 0px;
}

#u1135:hover #u1135_states
{
	background: url("../images/u1135_states-r.png") no-repeat 0px 0px;
}

#u1137-4
{
	z-index: 207;
	width: 200px;
	background-color: transparent;
	letter-spacing: 0px;
	color: #4F4F4F;
	text-align: center;
	font-size: 24px;
	line-height: 27px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 412px;
	margin-top: 7px;
	position: relative;
}

#u1128-8
{
	z-index: 211;
	width: 954px;
	background-color: transparent;
	color: #4C4C4C;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 20px;
	margin-top: 99px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

